@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

a {
  text-decoration: none;
  color: #fff;
}

mark {
  color: blue;
  background-color: transparent;
}

header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 100px;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .logo {
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
}

.btn {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  border: white;
}

.btn-2 {
  color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  border: white;
}

.showcase {
  position: absolute;
  right: 0;
  width: 100%;
  min-height: 100vh;
  padding: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #111;
  transition: 0.5s;
  z-index: 2;
}

.showcase.active {
  right: 300px;
}

.showcase video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.8;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #1e282cbd;
  mix-blend-mode: overlay;
}

.text {
  position: relative;
  z-index: 10;
}

.text h2 {
  font-size: 5em;
  font-weight: 800;
  color: #fff;
  line-height: 1em;
  text-transform: uppercase;
}

.text h3 {
  font-size: 4em;
  font-weight: 700;
  color: #fff;
  line-height: 1em;
  text-transform: uppercase;
}

.text p {
  font-size: 1.1em;
  color: #fff;
  margin: 20px 0;
  font-weight: 400;
  max-width: 700px;
}

.text a {
  display: inline-block;
  font-size: 1em;
  background: #fff;
  padding: 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500;
  margin-top: 50px;
  color: #111;
  letter-spacing: 2px;
  transition: 0.2s;
}

.text a:hover {
  letter-spacing: 6px;
}


.menu {
  position: absolute;
  top: 0;
  right: 0;
  width: 300px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu ul {
  position: relative;
}

.menu ul li {
  list-style: none;
}

.menu ul li a {
  text-decoration: none;
  font-size: 24px;
  color: #111;
}

.menu ul li a:hover {
  color: #03a9f4;
}

.bottom {
  height: 15vh;
  background-color: black;
}

.bottom-text {
  text-align: center;
  margin: auto;
  color: white;
  padding-top: 35px;
}

.bottom-text h2 {
  font-size: 45px;
}

.bottom-text p {
  font-size: 30px;
}


.bottom-2 {
  background: url("../images/rise.jpg") no-repeat center center/cover;
  height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bottom-text-2 {
  text-align: center;
  margin: auto;
  color: #fff;
  padding-top: 200px;
}

.bottom-text-2 h2 {
  font-size: 45px;
}

.bottom-text-2 p {
  font-size: 30px;
}

.bottom-3 {
  background: url("../images/origin.jpg") no-repeat center center/cover;
  height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bottom-text-3 {
  text-align: center;
  margin: auto;
  color: black;
  padding-top: 300px;
}

.bottom-text-3 h2 {
  font-size: 45px;
}

.bottom-text-3 p {
  font-size: 30px;
}


.bottom-4 {
  background: url("../images/solution.jpg") no-repeat center center/cover;
  height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bottom-text-4 {
  text-align: center;
  margin: auto;
  color: white;
  padding-top: 300px;
}

.bottom-text-4 h2 {
  font-size: 45px;
}

.bottom-text-4 p {
  font-size: 30px;
}

.bottom-5 {
  background: url("../images/shift.jpg") no-repeat center center/cover;
  height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bottom-text-5 {
  text-align: center;
  margin: auto;
  color: white;
  padding-top: 300px;
}

.bottom-text-5 h2 {
  font-size: 45px;
}

.bottom-text-5 p {
  font-size: 30px;
}

.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100px;
  padding-top: 100px;
  padding-bottom: 100px;
  color: white;
  background-color: black;
  font-size: 20px;
  font-weight: bold;
}

.social {
  padding-top: 20px;
}

.blog-text{
  padding-top: 50px;
  padding-bottom: 50px;
}

.blog-header{ 
 text-align: center;
}

.blog-header h2{
  font-size: 50px;
}

.blog-main-text {
  text-align: center;
}

.blog-main-text h3{
  font-size: 25px;
  padding-bottom: 20px;
}

.blog-main-text h4 {
  text-align: left;
  padding-left: 100px;
  font-size: 35px;

}

.blog-main-text p {
  font-size: 25px;
  text-align: left;
  padding: 5px;
  padding-left: 100px;
  padding-right: 100px;
}

.pg-1 img {
  height: 200vh;
}
.pg-2 img{
  height: 180vh;
}

@media (max-width: 991px) {

  .showcase,
  .showcase header {
    padding: 40px;
  }

  .text h2 {
    font-size: 3em;
  }

  .text h3 {
    font-size: 2em;
  }

  .bottom-text-2 {
    padding-top: 200px;
  }

  .bottom-text-3 {
    padding-top: 200px;
  }

  .bottom-text {
    padding-top: 15px;
  }

  .blog-main-text p{
    padding-left: 5px;
    padding-right: 5px;
  }

  .blog-main-text h4 {
    padding-left: 5px;
  }



}